current_dir = File.dirname(__FILE__)
current_orgname = "change_me"
fwd_ports = {"80" => "8080"} 

# Chef stuff
orgname "#{current_orgname}"
knife_config "/add_a_path_to_org_knife_config_here_please/.chef/knife.rb"

## Common stuff
homedir "#{ENV['HOME']}"
testbox_name "testbox"
vm_type "vagrant"

# Vagrant stuff
vtemplate "Vagrantfile.erb"
vconfig "#{current_dir}/Vagrantfile"
vmemory "768"
vforward_ports fwd_ports
vbox_name "precise32"
vbox_url "http://files.vagrantup.com/precise32.box"
